<form method="post" action="{{ path('testimonios_delete', {'id': testimonio.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ testimonio.id) }}">
    <button class="btn">Delete</button>
</form>
